.search__movie {
	width: 100%;
	height: 60px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	transform: translateY(-50%);
	@include MediaQuery($md) {
		height: 80px;
	}
	@include MediaQuery($sm) {
		display: flex;
		flex-wrap: wrap;
		height: auto;
		padding: 0 10px;
		margin-top: 20px;
		transform: translateY(0%);
	}

	z-index: 1;
	display: flex;
	&__group {
		width: 17.5%;
		height: 100%;
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		@include MediaQuery($sm) {
			width: 50%;
			margin-bottom: 15px;
		}
		&::before {
			content: "";
			position: absolute;
			top: 50%;
			transform: translateY(-50%);
			right: 10px;
			background: url("https://kdq-react-movie-app.surge.sh/images/dropdown-icon.png") 50% / contain no-repeat;
			width: 10px;
			height: 10px;
			@include MediaQuery($md) {
				width: 15px;
				height: 15px;
			}
			cursor: pointer;
			pointer-events: none;
		}
		&::after {
			content: "";
			position: absolute;
			top: 50%;
			transform: translateY(-50%);
			right: 0;
			width: 2px;
			height: 40%;
			@include MediaQuery($md) {
				height: 50%;
			}
			background-color: #e4e4e4;
		}
		select {
			font-size: 14px;
			width: 100%;
			height: 100%;
			border: 0;
			outline: 0;
			padding: 10px;
			border-radius: 5px;
			cursor: pointer;
			appearance: none;

			text-overflow: ellipsis;
			overflow: hidden;
			-webkit-line-clamp: 3;
			-webkit-box-orient: vertical;
			display: -webkit-box;
			@include MediaQuery($md) {
				padding: 20px;
				font-size: 16px;
			}
			@include MediaQuery($sm) {
				border-bottom: 3px solid #e4e4e4;
			}
		}
	}
	.movieSelect {
		width: 30%;
		@include MediaQuery($sm) {
			width: 50%;
		}
	}
	.btnSelect {
		&::before {
			display: none;
		}
		&::after {
			display: none;
		}
		@include MediaQuery($sm) {
			width: 100%;
		}
		.btnBuyTicket {
			width: unset;
			height: unset;
			padding: 5px;
			font-size: $fzP;
			color: #fff;
			border: 1px solid;
			border-radius: 4px;
			// background: $bgLinear;
			cursor: pointer;
			outline: none;
			transition: all 0.4s;
			&:hover {
				transform: translateY(-10%);
			}
			@include MediaQuery($md) {
				font-size: $fzUser;
				padding: 10px;
			}
			@include MediaQuery($sm) {
				width: 40%;
			}
			@include MediaQuery($xs) {
				width: 50%;
			}
		}
	}
}
// @keyframes aniBtn {
// 	0% {
// 		transform: translateY(0%);
// 	}
// 	50% {
// 		transform: translateY(-20%);
// 	}
// 	100% {
// 		transform: translateY(0%);
// 	}
// }
